aboutsummaryrefslogtreecommitdiff
path: root/test/conda/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/conda/test.sh')
-rwxr-xr-xtest/conda/test.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/test/conda/test.sh b/test/conda/test.sh
new file mode 100755
index 0000000..69120d9
--- /dev/null
+++ b/test/conda/test.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+set -e
+
+# Optional: Import test library
+source dev-container-features-test-lib
+
+# Definition specific tests
+check "version" conda --version
+
+# Report result
+reportResults